
/* Breite beschränken */
div.limiter {
	text-align: left;
	max-width: 69.23em;
	margin:0px;
	padding: 0;

}


ul#portfolio {
	margin:0;
	padding:0;
}

ul#portfolio li {
	margin:0;
	padding:0;
		list-style:none;
}


/* Listen */


ul#portfolio li img{
	border: 0;
	padding: 0;
	margin:0px;
	margin-left:10px;
	margin-bottom:10px;
	float:left;
	display:inline;

	
}


.innerfade{
	margin:0;
	text-align:left;
}

.fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff;
}


/**** noscript-Hinweis ****/

div#att {
	background-color: #fffeb8;
	border-bottom: 1px solid;
	height: 2.5em;
	line-height: 2.5em;
	position: absolute;
	top:0;
	width: 100%;
}

div#att p{
	background: transparent url(../images/att.png) no-repeat 0 46%;
	margin: 0;
	display: inline;
	padding: 0;
}


